package yi.stat.em;

/**
 * Create AlignedGaussianMixtureModel.
 */

public class AlignedGaussianMixtureModelFactory extends GaussianMixtureModelFactory{
  public AlignedGaussianMixtureModelFactory() {
  }

  GaussianMixtureModel createGaussianMixtureModel(int m, double[][] data, int[] init_labels) {
    return new AlignedGaussianMixtureModel(m, data, init_labels);
  }
}